;
;==========================================================================
;
; FILE: ufspword_size.pro
;
; USAGE:  result = UFspword_size(ufbuf, field)
;         ARGUMENTS  ufbuf  Buffer of UF words for a dwell of radar data
;                    field  Logical number of the data field
;
; ABSTRACT: Return the number of field specific words at the end of the
;           Nth data field header
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the number of field specific words at the end of the Nth header
; WARNING: This algorithm only works if data segment follows the header
;
FUNCTION UFspword_size, dwell, n
  RETURN, UFfhdr_size(dwell, n) - 19
END
