;
;==========================================================================
;
; FILE: ufedop_ins_wspeed.pro
;
; USAGE:  result = UFedop_ins_wspeed(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the ER-2 INS wind speed in m/s from the EDOP Local Use
;           header
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return INS wind speed in m/s
;
FUNCTION UFedop_ins_wspeed, dwell
  i = UFedop_ins(dwell)
  RETURN, float(dwell(i + 24) / 100.0)
END
