;
;==========================================================================
;
; FILE: ufedop_instr_strtime.pro
;
; USAGE:  result = UFedop_instr_strtime(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the EDOP system time (from the E-6 controller) in ASCII
;           format from the EDOP Local Use header
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the internal EDOP instrument time as a 12 character ASCII string:
; hh:mm:ss ZZZ
;
FUNCTION UFedop_instr_strtime, dwell
  i = UFedop_instrument(dwell)
  RETURN, STRING(FORMAT='(I2.2, ":", I2.2, ":", I2.2, " GMT")', dwell(i+23), $
                 dwell(i+24), dwell(i+25))
END
