;
;==========================================================================
;
; FILE: ufedop_gatezero.pro
;
; USAGE:  result = UFedop_gatezero(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the EDOP gate at range zero from the Local Use header in
;           the current UF dwell
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 11 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return gate at range zero
;
FUNCTION UFedop_gatezero, dwell
  i = UFlocalhdr(dwell)
  RETURN, dwell(i + 38)
END
