;
;==========================================================================
;
; FILE: ufedop_leg.pro
;
; USAGE:  result = UFedop_leg(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the numerical code for the current flight leg from the 
;           EDOP UF Local Use header
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return EDOP flight leg numerical code
;
FUNCTION UFedop_leg, dwell
  i = UFlocalhdr(dwell)
  RETURN, dwell(i + 18)
END
