;
;==========================================================================
;
; FILE: ufedop_strmodate.pro
;
; USAGE:  result = UFedop_strmodate(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the date of the last modification of this UF file as
;           an ASCII string, day, month, year
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return last modification of the EDOP UF file as a 8 character ASCII
; string:  dd/mm/yy
;
FUNCTION UFedop_strmodate, dwell
  i = UFlocalhdr(dwell)
  RETURN, STRING(FORMAT='(I2.2, "/", I2.2, "/", I2.2)', dwell(i + 31), $
          dwell(i + 30), dwell(i + 29))
END
