;
;==========================================================================
;
; FILE: ufrecords.pro
;
; USAGE:  result = UFrecords(ufbuf)
;         ARGUMENTS  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the number of physical records in the current dwell
;           For most UF files, the number of records is 1
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the number of physical records in this dwell/beam/ray
; NOTE: Usually this is 1, ie, a dwell is contained in a single record
;
FUNCTION UFrecords, dwell
  d = UFdatahdr(dwell)
  RETURN, dwell(d + 1)
END
