;
;==========================================================================
;
; FILE: uffixedangle.pro
;
; USAGE:  result = UFfixedangle(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the fixed angle in degrees for the current sweep
;           For EDOP the fixed angle is zero
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return sweep fixed angle in degrees
;
FUNCTION UFfixedangle, dwell
  RETURN, float(dwell(36)) / 64.0
END
