;
;==========================================================================
;
; FILE: ufsite.pro
;
; USAGE:  result = UFsite(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the name of the radar site in ASCII from the Mandatory
;           header
;           For EDOP this is the airfield name
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the site name as an 8 character ASCII string
;
FUNCTION UFsite, dwell
  RETURN, UF_tostr(dwell(15:18), 4)
END
