;
;==========================================================================
;
; FILE: ufstrdate.pro
;
; USAGE:  result = UFstrdate(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the current date from the UF Mandatory header formatted
;           as an ASCII string, day, month, year
;           For EDOP this is the INS date
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the current UF date as an 8 character ASCII string:  dd/mm/yy
;
FUNCTION UFstrdate, dwell
  RETURN, STRING(FORMAT='(I2.2, "/", I2.2, "/", I2.2)', dwell(28), dwell(27), dwell(26))
END
