;
;==========================================================================
;
; FILE: ufsweepmode.pro
;
; USAGE:  result = UFsweepmode(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the sweep mode from the Mandatory header
;           Possible values are:
;             0  CAL     1  PPI       2  COPlane
;             3  RHI     4  VERtical  5  TARget
;             6  MANual  7  IDLe      8  SURveillance
;           For EDOP the mode is 5 (target)
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the sweep mode code
;
FUNCTION UFsweepmode, dwell
  RETURN, dwell(35)
END
