;
;==========================================================================
;
; FILE: ufwords.pro
;
; USAGE:  result = UFwords(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the number of UF words in the current dwell buffer
;           A UF word is 16-bits
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return number of 16-bit words in the current UF dwell
;
FUNCTION UFwords, dwell
  RETURN, dwell(2)
END
