;
;==========================================================================
;
; FILE: ufproject.pro
;
; USAGE:  result = UFproject(ufbuf)
;         ARGUMENTS  ufbuf  Buffer of UF words for a radar dwell
;
; ABSTRACT: Return the name of the project in ASCII text for a UF dwell
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the project name as a string of 8 ASCII characters
;
FUNCTION UFproject, dwell
  d = UFoptionalhdr(dwell)
  RETURN, UF_tostr(dwell(d : d + 3), 4)
END
